Debian Bug report logs - #596042
ITP: logbook -- logging replacement for Python

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Piotr Ożarowski <piotr@debian.org>

Date: Wed, 8 Sep 2010 07:54:02 UTC

Owned by: tin@debian.org

Severity: wishlist

Fixed in version logbook/0.6.0-1

Done: Agustin Henze <tin@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Piotr Ożarowski" <piotr@debian.org>:
Bug#596042; Package wnpp. (Wed, 08 Sep 2010 07:54:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Piotr Ożarowski <piotr@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Piotr Ożarowski" <piotr@debian.org>. (Wed, 08 Sep 2010 07:54:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Piotr Ożarowski <piotr@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: logbook -- logging replacement for Python
Date: Wed, 08 Sep 2010 09:51:19 +0200
Package: wnpp
Severity: wishlist
Owner: "Piotr Ożarowski" <piotr@debian.org>

* Package name    : logbook
  Version         : 0.2
  Upstream Author : Armin Ronacher <armin.ronacher@active-4.com>
* URL             : http://logbook.pocoo.org/
* License         : BSD
  Programming Lang: Python
  Description     : logging replacement for Python

Simple logging library that aims to support desktop, command line
and web applications alike. It can send your logs directly to database
(all supported by SQLAlchemy, MongoDB), Twitter, Libnotify, syslog,
file, mail, etc.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Piotr Ożarowski" <piotr@debian.org>:
Bug#596042; Package wnpp. (Wed, 27 Jul 2011 16:33:22 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Piotr Ożarowski" <piotr@debian.org>. (Wed, 27 Jul 2011 16:33:23 GMT) Full text and rfc822 format available.

Message #10 received at 596042@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 596042@bugs.debian.org
Cc: control@bugs.debian.org
Subject: logbook: changing back from ITP to RFP
Date: Wed, 27 Jul 2011 18:02:33 +0200
retitle 596042 RFP: logbook -- logging replacement for Python
noowner 596042
thanks

Hi,

This is an automatic email to change the status of logbook back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting logbook, please send a mail to
<control@bugs.debian.org> with:

 retitle 596042 ITP: logbook -- logging replacement for Python
 owner 596042 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <596042@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: logbook -- logging replacement for Python' from 'ITP: logbook -- logging replacement for Python' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:48:18 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by "Piotr Ożarowski" <piotr@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:48:18 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#596042; Package wnpp. (Wed, 24 Oct 2012 16:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gilles Dartiguelongue <gilles.dartiguelongue@esiee.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 24 Oct 2012 16:15:03 GMT) Full text and rfc822 format available.

Message #19 received at 596042@bugs.debian.org (full text, mbox):

From: Gilles Dartiguelongue <gilles.dartiguelongue@esiee.org>
To: 596042@bugs.debian.org
Subject: RFP: logbook -- logging replacement for Python
Date: Wed, 24 Oct 2012 18:13:08 +0200
[Message part 1 (text/plain, inline)]
I'm not a packaging expert but here is my attempt at providing a debian
package for this. I should probably use dh_python2 but I'm currently
building from/for squeeze.
[python-logbook.tar.gz (application/x-compressed-tar, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#596042; Package wnpp. (Fri, 26 Oct 2012 21:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yaroslav Halchenko <debian@onerussian.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 26 Oct 2012 21:24:03 GMT) Full text and rfc822 format available.

Message #24 received at 596042@bugs.debian.org (full text, mbox):

From: Yaroslav Halchenko <debian@onerussian.com>
To: 596042@bugs.debian.org, Gilles Dartiguelongue <gilles.dartiguelongue@esiee.org>
Subject: I guess we are almost done
Date: Fri, 26 Oct 2012 17:20:11 -0400
control: retitle -1 "ITP: logbook -- logging replacement for Python"

Hi Gilles,

took your packaging and improved it a bit ;)
see result on
http://github.com/neurodebian/logbook

would you be interested to comaintain?
I am yet to do more source code/copyright review etc to finalize it...
also probably more things into Suggests -- would be great if you could
help there

-- 
Yaroslav O. Halchenko
Postdoctoral Fellow,   Department of Psychological and Brain Sciences
Dartmouth College, 419 Moore Hall, Hinman Box 6207, Hanover, NH 03755
Phone: +1 (603) 646-9834                       Fax: +1 (603) 646-1419
WWW:   http://www.linkedin.com/in/yarik        



Changed Bug title to '"ITP: logbook -- logging replacement for Python"' from 'RFP: logbook -- logging replacement for Python' Request was from Yaroslav Halchenko <debian@onerussian.com> to 596042-submit@bugs.debian.org. (Fri, 26 Oct 2012 21:24:03 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: logbook -- logging replacement for Python' from '"ITP: logbook -- logging replacement for Python"' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sat, 27 Oct 2012 07:21:03 GMT) Full text and rfc822 format available.

Owner recorded as Gilles Dartiguelongue <gilles.dartiguelongue@esiee.org>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sat, 27 Oct 2012 07:21:03 GMT) Full text and rfc822 format available.

Owner changed from Gilles Dartiguelongue <gilles.dartiguelongue@esiee.org> to tin@debian.org. Request was from Agustin Henze <tin@debian.org> to control@bugs.debian.org. (Tue, 19 Nov 2013 23:15:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 20 Nov 2013 07:06:05 GMT) Full text and rfc822 format available.

Reply sent to Agustin Henze <tin@debian.org>:
You have taken responsibility. (Sun, 01 Dec 2013 16:03:09 GMT) Full text and rfc822 format available.

Notification sent to Piotr Ożarowski <piotr@debian.org>:
Bug acknowledged by developer. (Sun, 01 Dec 2013 16:03:10 GMT) Full text and rfc822 format available.

Message #39 received at 596042-close@bugs.debian.org (full text, mbox):

From: Agustin Henze <tin@debian.org>
To: 596042-close@bugs.debian.org
Subject: Bug#596042: fixed in logbook 0.6.0-1
Date: Sun, 01 Dec 2013 16:00:09 +0000
Source: logbook
Source-Version: 0.6.0-1

We believe that the bug you reported is fixed in the latest version of
logbook, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 596042@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Agustin Henze <tin@debian.org> (supplier of updated logbook package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 18 Nov 2013 20:01:13 -0300
Source: logbook
Binary: python-logbook python3-logbook python-logbook-doc
Architecture: source all
Version: 0.6.0-1
Distribution: unstable
Urgency: low
Maintainer: Agustin Henze <tin@debian.org>
Changed-By: Agustin Henze <tin@debian.org>
Description: 
 python-logbook - logging system for Python that replaces the standard library's mo
 python-logbook-doc - logging system for Python that replaces the standard library's mo
 python3-logbook - logging system for Python that replaces the standard library's mo
Closes: 596042
Changes: 
 logbook (0.6.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #596042).
Checksums-Sha1: 
 ed16c98ab2aa6c1fce312d3c38fc876fe17a532b 2105 logbook_0.6.0-1.dsc
 dd664aa6de01d5f82b0ebc36f8ebb5a2b08b58b4 101326 logbook_0.6.0.orig.tar.gz
 8392ecdb1bf7f2c47d0dcf188eec516ca159398b 3322 logbook_0.6.0-1.debian.tar.gz
 9d71f539c9e29f36257e9d7c5acede54ff7f9b41 45526 python-logbook_0.6.0-1_all.deb
 decf4ad8575c4349a3088480f726dff4bebbd34a 45420 python3-logbook_0.6.0-1_all.deb
 3364da583588cdaf4088cc490ffc66776ffadd65 93862 python-logbook-doc_0.6.0-1_all.deb
Checksums-Sha256: 
 3075f5d1719268629564b6a100df35d2f1c642f82523e048c387a45320ce3ddf 2105 logbook_0.6.0-1.dsc
 2e9c70b57cf536e50e5f1236480ec60020f8b9816560047ca7cbc025da247441 101326 logbook_0.6.0.orig.tar.gz
 5af63d1b2606816854159ed61fa664437f23f27f4f0866a8073e5a7951e945f4 3322 logbook_0.6.0-1.debian.tar.gz
 814f0c5cecac7a9555fb70b8b20e00db49ed2593999235c91811c4a1853a68a0 45526 python-logbook_0.6.0-1_all.deb
 b265f2781e8ab83d43c88ab98084d0f2a46e8914995dccf0f574f727449161e8 45420 python3-logbook_0.6.0-1_all.deb
 ef6b170878536e1fe2bcbfdd89a9df6ab93c9eeb16a569c71a4a0564715cc31a 93862 python-logbook-doc_0.6.0-1_all.deb
Files: 
 75fc269a7fd59a05c482864228b1d494 2105 python optional logbook_0.6.0-1.dsc
 bb18794076ddb8327031b2659c109b8f 101326 python optional logbook_0.6.0.orig.tar.gz
 b63218821adab81457b5f39de27a3a25 3322 python optional logbook_0.6.0-1.debian.tar.gz
 71761e0bec713e483a55cd4846bb480d 45526 python optional python-logbook_0.6.0-1_all.deb
 40f421e85a3e497e519018b4e9b62292 45420 python optional python3-logbook_0.6.0-1_all.deb
 8a967e6dbaea80c51b951b086334cdfc 93862 doc optional python-logbook-doc_0.6.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCgAGBQJSi8X4AAoJEAIoUhB4kDjymo4P/3eOTAoEu9Zub9WQuG3Q3i6o
ubhRw4ru3H5DCa+My+bowB4RxpjV/Yh2CAnwspG5zMUJKd8KHvTI9Fx5rWN8DSsr
uWKBFVAkguHLoP8yN32nvtCnmeNT4gttwl+FeDocEfxuuKxRX4lC4zSzCnnhPess
q8Z8Av49l4wi8Zofy0lJwVZjkmOP0Ppx3G1bzPPVIeJq0gZHBZFNmSw+WNjaejy8
E2fTWXu3MKKayEYW6hZkZYlNN8p2bEvXQ5jmsDhp42uIFIV5oMMOZ9dawS4NPSDc
rTxdTHp4xHnQecUGMIGxUIgkiAQM7SxHMAUr1YIk+uP4IhIoW+iq2Dm4LIxbUrGe
XvdOMFJzy1sx8nq0EYhXoe8zUVj8QBg5Q8NGsMcyGK8gUvRh4fg/ZP63LKZPc7I0
Q6DqZ5/+VXI4lQSFJCWIkJfjmxdllOusMM7MYW/zcL3xu5tMz55lv0fOSSfAfg4K
FZK4ZVGJtj6Fv4voxaWgNMbrjEXlMdk1kdM6ACTfsmo3fAI9Md6AlERR1jhCs1Qw
+RpfTT2Jt5ThakObv6vNN/uBZznf77bn5SE7ASaTiB5CyWpMMmNMScC33+z9lGiN
weagxDcGa3xcC4RD7PJvMBpHWEFmwm3efmWkCq5pda8AEfWZzbSeQNLOQfM2c6hN
O+XLKDd1096byIqwOdrU
=5Dop
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 30 Dec 2013 07:28:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:33:41 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.